import SectionLink from "./SectionLink";

export default function UserPersonnalLinks() {
  return (
    <div className="flex flex-col border-b-2 border-b-gray-200 h-fit">
      <SectionLink>Galerie personelle</SectionLink>
    </div>
  )
}
